<bugID>799611<Summary>Change stub installer fallback page for Nightly, Aurora, and Beta</Summary><Description>Same as bug 798477 for Nightly, Aurora, and Beta. See Bug 794109 for reference.</Description></bugID>